Subject: If Kashmir decided to be with India in 1947, why is Pakistan so interested in Kashmir?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 12:38:59 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If Kashmir decided to be with India in 1947, why is Pakistan so interested in Kashmir?

Answer from Suyog (सुयोग)

There are two small mistakes in the question.

First, Kashmir didn't decide to be with India, King of Kashmir agreed to acceed Kashmir to India. There is a small difference.

Read More: http://www.quora.com/If-Kashmir-decided-to-be-with-India-in-1947-why-is-Pakistan-so-interested-in-Kashmir?top_ans=172358134
-----
Question: Do the Indian Railway loco pilots sleep during their night journeys?

Answer from Prabhakar Ramakuru

Honestly answer to this NO.

Imagine you are in loco pilot seat and stating superfast train at about 11in night.

Believing you about 1000 people in the train you are driving 
Read More: http://www.quora.com/Do-the-Indian-Railway-loco-pilots-sleep-during-their-night-journeys?top_ans=193824376
-----
Question: Was Bangalore part of Tamilnadu?

Answer from Divaker V Vittal

No, Bangalore was not at all a part of Tamilnadu.

Ulsoor (my home) was part of North Arcot district when Tipu Sultan was defeated and Bangalore was divided into Mysore, the H
Read More: http://www.quora.com/Was-Bangalore-part-of-Tamilnadu?top_ans=250550075
-----
Question: Do North Indian people think Maharashtrian people as south Indian? Also do South Indian people Maharashtrian as North Indian?

Answer from Aravind Varier

QUESTION : Do North Indian people think Maharashtrian people as south Indian? Also do South Indian people Maharashtrian as North Indian?

ANSWER : As a South Indian , I consid
Read More: http://www.quora.com/Do-North-Indian-people-think-Maharashtrian-people-as-south-Indian-Also-do-South-Indian-people-Maharashtrian-as-North-Indian?top_ans=248764764
-----
Question: I am 28 years old and started preparing for the UPSC. I have an opportunity for a private job also. Should I go for private job as a plan B and continue with preparation simultaneously, or should I stick only with preparation?

Answer from D.D. Rishi

Grab the job first. Think of preparation for UPSC later.

A bird in hand is better than two in bush.

Nobody can be sure of success in a UPSC examination and hence it is bette
Read More: http://www.quora.com/I-am-28-years-old-and-started-preparing-for-the-UPSC-I-have-an-opportunity-for-a-private-job-also-Should-I-go-for-private-job-as-a-plan-B-and-continue-with-preparation-simultaneously-or-should-I-stick-only-with?top_ans=247023556
-----
Question: How are Brahmins surviving in spite of all the opposition and ridicule from today’s society?

Answer from Seetharam Venkataram

How are Brahmins surviving in spite of all the opposition and ridicule from today’s society

Opposition and ridicule -it is a figment of your fertile imagination. Today's Brah
Read More: http://www.quora.com/How-are-Brahmins-surviving-in-spite-of-all-the-opposition-and-ridicule-from-today-s-society?top_ans=155978670
-----
Question: Why is the BJP gaining popularity in many states like West Bengal and Uttar Pradesh where it was very weak?

Answer from Surendra Pratap Singh (सुरेन्द्र प्रताप सिंह)

I shall first talk about Uttar Pradesh.

BJP was founded in 1980. BJP contested it's first election in UP in 1980 itself but in this 425 member assembly got only 11 seats whic
Read More: http://www.quora.com/Why-is-the-BJP-gaining-popularity-in-many-states-like-West-Bengal-and-Uttar-Pradesh-where-it-was-very-weak?top_ans=249419721
-----
Question: After getting a 3/3.5 LPA software job, in how much time will my salary be 10/12 LPA?

Answer from Shaunak Bhattachharje

You didn't tell the name of the company but I assume it is some service based IT company since they are the ones who pay in this range. Salary growth at these companies is ver
Read More: http://www.quora.com/After-getting-a-3-3-5-LPA-software-job-in-how-much-time-will-my-salary-be-10-12-LPA?top_ans=243430585
-----
Question: Why do people smoke cigarettes when all it does is mess up their lungs? Are people just dumb?

Answer from Eddo Reyes

For me smoking cigarettes was something I started to do because I was bored. I quit about 6 years ago but I do miss it. I miss it because of the feeling you get, like a cathar
Read More: http://www.quora.com/Why-do-people-smoke-cigarettes-when-all-it-does-is-mess-up-their-lungs-Are-people-just-dumb?top_ans=236772581
-----
Question: Is Israel afraid of the Pakistan Army?

Answer from Amit Meltzer

The only combat action between Pakistan and Israel was in 1967, and was a coincidence, not by design.

Several Pakistani pilots in joint training in Jordan fought in the 6 Day
Read More: http://www.quora.com/Is-Israel-afraid-of-the-Pakistan-Army?top_ans=253251315
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=c452522e1ff54e199751320e95a36212

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c452522e1ff54e199751320e95a36212&t=1608813538364493&token=677e2570eecf8fd9b3010711bef619615ddce3adfb0d75bba8b481aba851dd72eb7beef060a44c4eaf3664cc51d8ec08a95f25d3ebc290cbdfc37e5b88cabb82&type=2&uid=1229773278